[API Reference](../README.md) > [GetTokenCapGcParamsResult](../interfaces/GetTokenCapGcParamsResult.md)



# Interface: GetTokenCapGcParamsResult


## Properties
<a id="cap"></a>

###  cap

**●  cap**:  *`BigNumber`* 

*Defined in [wrappers/tokenCapGC.ts:70](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/tokenCapGC.ts#L70)*





___

<a id="token"></a>

###  token

**●  token**:  *[Address](../#Address)* 

*Defined in [wrappers/tokenCapGC.ts:71](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/tokenCapGC.ts#L71)*





___


